TABLE {
	TEXT-TRANSFORM: none;
	COLOR: #666666;
	TEXT-DECORATION: none;
	font-family: "ËÎÌå", Arial;
	font-size: 12px;
	line-height: 25px;
}
BODY {
	MARGIN: 0px
}
.orange_box {
	BORDER-RIGHT: #ff8b0d 1px solid; BORDER-TOP: #ff8b0d 1px solid; BORDER-LEFT: #ff8b0d 1px solid; BORDER-BOTTOM: #ff8b0d 1px solid
}
.yellow_box {
	BORDER-RIGHT: #f8db8e 1px solid; BORDER-TOP: #f8db8e 1px solid; BORDER-LEFT: #f8db8e 1px solid; BORDER-BOTTOM: #f8db8e 1px solid
}
.grey_box {
	BORDER-RIGHT: #cecece 1px solid; BORDER-TOP: #cecece 1px solid; BORDER-LEFT: #cecece 1px solid; BORDER-BOTTOM: #cecece 1px solid
}
A {
	FONT: 12px/22px "ËÎÌå", Arial; TEXT-TRANSFORM: none; COLOR: #666666; TEXT-DECORATION: underline
}
A:hover {
	FONT: 12px/22px "ËÎÌå", Arial; TEXT-TRANSFORM: none; COLOR: #999999; TEXT-DECORATION: none
}
#dh {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(dh.jpg) no-repeat 0px 0px; PADDING-BOTTOM: 0px; MARGIN: 0px auto; WIDTH: 971px; PADDING-TOP: 0px; HEIGHT: 41px
}
#dh UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#dh LI {
	FLOAT: left; TEXT-ALIGN: center
}
#dh A {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 13px; FLOAT: left; MARGIN: 0px; COLOR: #000; LINE-HEIGHT: 41px; FONT-FAMILY: "Î¢ÈíÑÅºÚ", Arial; TEXT-DECORATION: none
}
#dh A:hover {
	FONT-WEIGHT: bold; COLOR: #000; LINE-HEIGHT: 41px
}
A#val {
	WIDTH: 85px; HEIGHT: 41px
}
A#val:hover {
	BACKGROUND: url(dh.jpg) no-repeat -5px -41px
}
A#val1 {
	WIDTH: 85px; HEIGHT: 41px
}
A#val1:hover {
	BACKGROUND: url(dh.jpg) no-repeat -5px -41px
}
A#val2 {
	WIDTH: 85px; HEIGHT: 41px
}
A#val2:hover {
	BACKGROUND: url(dh.jpg) no-repeat -5px -41px
}
A#val3 {
	WIDTH: 85px; HEIGHT: 41px
}
A#val3:hover {
	BACKGROUND: url(dh.jpg) no-repeat -5px -41px
}
A#val4 {
	WIDTH: 85px; HEIGHT: 41px
}
A#val4:hover {
	BACKGROUND: url(dh.jpg) no-repeat -5px -41px
}
A#val5 {
	WIDTH: 85px; HEIGHT: 41px
}
A#val5:hover {
	BACKGROUND: url(dh.jpg) no-repeat -5px -41px
}
A#val6 {
	WIDTH: 121px; HEIGHT: 41px
}
A#val6:hover {
	BACKGROUND: url(dh.jpg) no-repeat -368px -41px
}
A#val7 {
	WIDTH: 85px; HEIGHT: 41px
}
A#val7:hover {
	BACKGROUND: url(dh.jpg) no-repeat -5px -41px
}
A#val8 {
	WIDTH: 85px; HEIGHT: 41px
}
A#val8:hover {
	BACKGROUND: url(dh.jpg) no-repeat -5px -41px
}
A#val9 {
	WIDTH: 85px; HEIGHT: 41px
}
A#val9:hover {
	BACKGROUND: url(dh.jpg) no-repeat -5px -41px
}
A#val0 {
	WIDTH: 85px; TEXT-INDENT: -10px; HEIGHT: 41px
}
A#val0:hover {
	BACKGROUND: url(dh.jpg) no-repeat -885px -41px
}
